 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/14042026-WhatsAppImage2026-04-14at08.49.3011.jpg.jpeg');
  background-position: 50% 50%;
  margin: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 374px;
}

.u-section-1 .u-text-1 {
  margin: 27px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.625rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 27px 103px 37px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-1 .u-text-2 {
    width: 770px;
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 587px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 30px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-bottom: 1px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 83px;
}

.u-section-3 .u-btn-1 {
  margin: 20px auto;
}.u-section-4 .u-sheet-1 {
  min-height: 83px;
}

.u-section-4 .u-btn-1 {
  margin: 20px auto;
}